Bug 201736 - Clearlooks-olive has unreadable white text on progress bars
Clearlooks-olive has unreadable white text on progress bars
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-themes (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-08 12:53 EDT by David Nielsen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-18 12:05:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot showing the issue (37.99 KB, image/png)
2006-08-08 12:53 EDT, David Nielsen
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 351943 None None None Never

  None (edit)
Description David Nielsen 2006-08-08 12:53:08 EDT
Description of problem:
Clearlooks-olive has unreadable white text on progress bars, a screenshot is
attached. The proposed solution is replacing the two colored progress bar with a
solid colored one to keep consistency with the rest of the themes use of white
on green for highlighted text.

Version-Release number of selected component (if applicable):
gnome-themes-2.15.90-1.fc6

How reproducible:
100%

Steps to Reproduce:
1. produce progressbar with text on it, bittorrent-gui seems like a good
candidate for this.
 
Actual results:
Visuals as presented in screenshot

Expected results:
readable test on progress bars

Additional info:
AMD64 X2 4400+ running Fedora Core Development 20060808
Comment 1 David Nielsen 2006-08-08 12:53:08 EDT
Created attachment 133806 [details]
Screenshot showing the issue
Comment 2 Matthias Clasen 2006-08-18 12:03:16 EDT
Unfortunately, the clearlooks engine ignores the progressbar style setting
currently, so there is no way to turn off the candy style. I have filed an
upstream bug about that.

Note You need to log in before you can comment on or make changes to this bug.